Innehåll

# CDec Function

Konverterar ett stränguttryck eller numeriskt uttryck till ett decimaluttryck.

## Syntax:

    CDec(uttryck)

## Returvärde:

Decimaltal.

## Parameter:

Uttryck: En sträng eller ett numeriskt uttryck som du vill konvertera.

Närliggande ämnen

CBool Function

CByte Function

CCur Function

CDate Function

CDbl Function

CInt Function

CLng Function

CSng Function

CStr Function